Subject: [P2PSIP] Agenda Requests

From: "David A. Bryan" <[email-masked]>
Date: Wed, 9 Mar 2011 14:26:55 -0500

Hi all,

Please send agenda requests for P2PSIP to myself AND Brian as soon as
possible, definitely before Thursday, Mar. 17. As always, remember
that you must have a current draft to request a slot and slots will be
issued based on time available, importance to the group's milestones,
and amount of list discussion.

The session for P2PSIP is scheduled for the last slot on Thursday.

David (as chair)